.comment-form-container {
	background: #FFFFFF;
	border: #e0dfdf 0px solid;
	padding: 20px;
	border-radius: 2px;
}

.input-row {
	margin-bottom: 20px;
}

.input-field {
    -webkit-box-shadow: inset 4px 4px 10px #BBBBBB;
    -moz-box-shadow: inset 4px 4px 10px #BBBBBB;
    box-shadow: inset 4px 4px 10px #BBBBBB;
	width: 100%;
	border-radius: 2px;
	padding: 10px;
	border: #e0dfdf 1px solid;
}

.btn-submit {
	padding: 10px 20px;
	background: #97CD2D;
	border: #1d1d1d 0px solid;
	color: #4C6616;
	font-size: 0.9em;
	width: 100px;
	border-radius: 2px;
	cursor: pointer;
}

ul {
	list-style-type: none;
}

.comment-row {
	border-bottom: #e0dfdf 0px solid;
	margin-bottom: 0px;
	padding: 0px;
}

.outer-comment {
	padding: 10px;
	border: #dedddd 0px solid;
	border-bottom: #e0dfdf 0px solid;
	background: #FFF;
}

span.commet-row-label {
	font-style: italic;
	margin-left: 0px;
}

span.posted-by {
	color: #09F;
}

.comment-info {
	font-size: 0.8em;
}

.comment-text {
	margin: 0px 0px;

	margin-left: 0px;
}

.r-comment-info {
	font-size: 0.8em;

	margin-left: 0px;
}

.r-comment-text {
	margin: 0px 0px;
}

.btn-reply {
	font-size: 0.8em;
	text-decoration: underline;
	color: #888787;
	cursor: pointer;

	margin-left: 0px;
}

.mycomment{
	margin-left: 00px;
	background: #FFFFFF;
	border-top: #F5C439 1px solid;
	padding: 10px;
	border-radius: 2px;
}

.mysubcomment{
	margin-left: 50px;
	background: #FFFFFF;
	border-top: #BDDC5C 1px solid;
	padding: 10px;
	border-radius: 2px;
}

#comment-message {
	margin-left: 00px;
	color: #189a18;
	display: none;
	padding: 10px;
	border-bottom: #e0dfdf 0px solid;
}

#reply-message {
	margin-left: 50px;
	color: #189a18;
	display: none;
}

.like-unlike {
	vertical-align: text-bottom;
	cursor: pointer;
}

.post-action {
	margin-top: 15px;
	font-size: 0.8em;
	display: inline-block;
	margin-left: 0px;
}
span.posted-at {
    color: #929292;
}

.button {
  color: white;
  display: inline-block; /* Inline elements with width and height. TL;DR they make the icon buttons stack from left-to-right instead of top-to-bottom */
  position: relative; /* All 'absolute'ly positioned elements are relative to this one */
  padding: 0px 0px; /* Add some padding so it looks nice */
}

.button__badge {
/*
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);	 /*  for IE  */
*/
    /* 	for browsers supporting webkit (such as chrome, firefox, safari etc.). */
/*    -webkit-transform: rotate(-45deg);
*/
  display: inline-block;
  background-color: #fa3e3e;
  border-radius: 2px;
  color: white;
 
  padding: 1px 3px;
  font-size: 0.8em;
  
  position: absolute; /* Position the badge within the relatively positioned button */
  top: 0px;
  left: 30px;
}
.button__date_v {
  width:80px;
  display: inline-block;
  background-color: #8CBE05;
  border-radius: 2px;
  color: white;
 
  padding: 1px 3px;
  font-size: 0.6em;
  
  position: absolute; /* Position the badge within the relatively positioned button */
  top: -5px;
  left: 20px;
}
.button__date_e {
  width:80px;
  display: inline-block;
  background-color: #fa3e3e;
  border-radius: 2px;
  color: white;
 
  padding: 1px 3px;
  font-size: 0.6em;
  
  position: absolute; /* Position the badge within the relatively positioned button */
  top: -5px;
  left: 20px;
}

.lbreak{
display: block;
}
